/* Globals */






html, body.dashboard { height: 100%; background: #243243;font-size:95%;}

.wrapper { background: #243243}

label { color: #111;font-weight:700;}

.message { background: #FFF;padding:30px;border-radius:3px;color:#7f7d7d;display:inline;position: fixed;top:10px;right:10px;z-index:90;}
.message span { color: #111;}
body.dashboard > .container { height:100%;}

body.dashboard > .container > .row { height:100%;}

.form-signin {
  padding: 30px;
  background:#FFF;
  box-shadow: 0 1px 3px rgba(0,0,0,0.2);
  border-radius:3px;
  position: relative;
}


.form-signin img { 
	margin-bottom:25px;
	display: inline-block;
	max-width:250px;
}

.form-control {
	-webkit-transition:  0.25s all ease-in-out;
	-moz-transition:  0.25s all ease-in-out;
	-o-transition:  0.25s all ease-in-out;
	transition: 0.25s all ease-in-out;
	
}

.form-control:focus {
	background: #f5f5f9;
}
.dash-ig { 
	position: fixed;
	top:0;
	left:0;
	height:100%;
	width:100%;
	z-indeX:0;
}

.dash-ig .col-md-4 {
}

.dash-ig .instagramimagelinkdash {
	width:50%;
	display: block;
	float:left;
}

.dash-nav { padding:1rem 0;background:transparent;}
.dash-nav .logo { max-width:280px;display: block;margin: 20px auto;}
.dash-nav a { color: rgba(255,255,255,0.7);padding:10px 15px;font-weight:200;}

.dashlinks { padding:10px;display: inline-block;border-radius:4px;background: rgba(0,0,10,0.5);
}
.dash-content { background: transparent;padding:0;}

.dash-content .col-md-8 { border-radius:4px;background: #FFF;box-shadow: 0 1px 3px rgba(0,0,0,0.1);padding:35px;}


.dash-content .col-md-8 h1 {
	margin-bottom:2rem;
	margin-top:1rem;
	color: #9FD0CC;
}

.dash-content .directoryedit {
	padding:20px;
	background: #f5f5f9;
	border-radius:3px;
}
/* TEMP */


a { color: #9FD0CC}

a:hover { color: #C0DE9E}

.btn.btn-primary {
	background: #C0DE9E;
	border:1px solid #C0DE9E;
	color: #FFF;
}


.btn.btn-secondary {
	background: transparent;
	border:1px solid rgba(0,0,0,0.1);
	color: rgba(0,0,0,0.8);
}

section:nth-child(2n+1) { 
	background:inherit;
}


.col-md-12 .photowrap { padding-top:45%;background-color:#f5f5f5;background-size:cover;background-position: center;}
.col-md-6 .photowrap { padding-top:45%;background-color:#f5f5f5;background-size:cover;background-position: center;}

.photowrap.empty { position: relative;
	
}

.photowrap.empty::after { content:'1';color:rgba(0,0,0,0.3);left:50%;top:50%;position: absolute;
	 -webkit-transform:  translate(-50%,-50%);
	-moz-transform:  translate(-50%,-50%);
	-o-transform:  translate(-50%,-50%);
	transform:  translate(-50%,-50%);
content: "\f1c5";
font-size:20px;
font-family: FontAwesome;
font-style: normal;
font-weight: normal;
text-decoration: inherit;}

/* Media Queries */

	       
	@media (min-width:1200px) {
		a.instagramimagelink {
		    -webkit-box-flex: 0;
		    -webkit-flex: 0 0 11.11111%;
		    -ms-flex: 0 0 11.11111%;
		    flex: 0 0 11.11111%;
		    flex-grow: 0;
		    flex-shrink: 0;
		    flex-basis: 11.11111%;
		    max-width: 11.11111%;
		}
		
	
	}
	@media (max-width:1200px) {
		.item-slider .slide { width: 320px;}
		.hero-slider .slide { width: 960px;}
	
	}
	
	@media (max-width:992px) {
		.item-slider .slide { width: 540px;}
		.hero-slider .slide { width: 720px;}

	}
	
	@media (max-width:768px) {
		.item-slider .slide { width: 540px;}
		.hero-slider .slide { width: 540px;}
		header ul { display:none;}
	}
	
	@media (max-width:576px) {
		.item-slider .slide { width: 300px;}
		.hero-slider .slide { width: 300px;}

	}

